class AddReceivedAndChangeColumnsIntoCashMoves < ActiveRecord::Migration
  def change
  	add_column :cash_registers_moves, :received, :decimal, precision: 10, scale: 2, null: true
  	add_column :cash_registers_moves, :change, :decimal, precision: 10, scale: 2, null: true
  end
end
